=== debian/control ===
Source: libio-bufferedselect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-bufferedselect-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-bufferedselect-perl.git
Homepage: https://metacpan.org/release/IO-BufferedSelect

Package: libio-bufferedselect-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module for line-buffered select interface
 The purpose of IO::BufferedSelect is to implement a buffered version of
 the select interface that operates on lines, rather than characters.
 Given a set of filehandles, it will block until a full line is available
 on one or more of them.
