=== debian/watch ===
version=4
https://metacpan.org/release/IO-BufferedSelect   .*/IO-BufferedSelect-v?@ANY_VERSION@@ARCHIVE_EXT@$
